Nutra Connect - Bug #9744

Forgot password > Enter wrong credentials > Change the vaidation message to User Not Found or

Invalid Username.
04/29/2024 01:31 PM - Shubham J

Status: Closed Start date: 04/29/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/01/2024 11:12 AM - Narendra Singh

- Status changed from New to Resolved

| have changed this message to User not found!

#2 - 05/03/2024 02:50 PM - Shubham J

- Status changed from Resolved to Closed
